Subject: [bug#76859] [PATCH core-packages] gnu: diffutils: Update to 3.11.

From: Z572 <[email-masked]>
Date: Sat, 08 Mar 2025 17:12:26 +0800

And i think should [PATCH core-packages-team], not [PATCH core-packages].